<?php

// Author Info Widget.
require get_template_directory() . '/inc/widgets/info-author-widget.php';

// Tile List Widget.
require get_template_directory() . '/inc/widgets/tile-list-widget.php';

// Social Icons Widget.
require get_template_directory() . '/inc/widgets/social-icons-widget.php';

/**
 * Register Widgets
 */
function rhythm_blog_register_widgets() {

	register_widget( 'Rhythm_Blog_Author_Info_Widget' );

	register_widget( 'Rhythm_Blog_Tile_List_Widget' );

	register_widget( 'Rhythm_Blog_Social_Icons_Widget' );
}
add_action( 'widgets_init', 'rhythm_blog_register_widgets' );
